@charset "utf-8";
/* CSS Document */
/* 2010/01/28 by A2-Soft.Com :: contact@a2-soft.com */

html {-webkit-text-size-adjust:none}

body{
	background:url(images/bg0.jpg) repeat-x #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0;
	padding:0;
}

img{border:none;}
.clear{clear:both;}
form, input, select, textarea{margin:0; padding:0; font-size:13px;}

input[type="submit"], input[type="button"]{padding:1px 7px;}

/* Normal, standard links. */
a:link, a:visited{
	color: #000;
	text-decoration: underline;
}
a:hover{
	color: #000;
	cursor: pointer;
}


.container{
	margin:0 auto;
	position:relative;
	width:1000px;
	min-height:560px;
	
	background:url(images/bg1.jpg) no-repeat #ffffff;
}
.footer{
	margin:0 auto;
	/*
	position:relative;
	*/
	width:1000px;
	
	color: #9F9F9F;
	
	margin-top:20px;
	
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	
	background:url(images/f1.jpg) no-repeat;
	background-position:center top;
}
.footer a{
	color: #9F9F9F;
	text-decoration: none;
}

.main_left{
	float:left;
	padding:54px 0px 0px 30px;
	width:631px;
}

.main_right{
	float:right;
	padding:54px 30px 0px 0px;
	width:241px;
}

div#preload{display: none;}

/*top - right - bottom - left */
.top_menu{
	float:right;
	padding:69px 8px 0px 0px;
	width:615px;
	width:643px;
}

.top_menu ul{margin: 0;padding: 0;}
.top_menu ul li{
    display: inline;
}
.top_menu ul li a {
	background:url(images/d1.gif) no-repeat;
	background-position:right center;
    float: left;
    padding: 8px 20px;
}
.top_menu ul li a{
	color: #ffffff;
	text-decoration:none;
	font-weight:bold;
}

/* Global */
.title-box{
	border-bottom:2px solid #000000;
	font-family: Georgia, Georgia, serif;
	font-size:23px;
	font-weight:bold;
	padding:0px 0px 1px 5px;
	margin-bottom: 10px;
}

.data-box{

}

.kn_meni{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

	-moz-box-shadow: 3px 3px 1px #dcdddf;
	-webkit-box-shadow: 3px 3px 1px #dcdddf;
	box-shadow: 3px 3px 1px #dcdddf;

	background:#EFF0F2; 
	padding:5px 10px; 
	margin:0px -7px 7px -7px;
	font-weight:bold;
}

/*top - right - bottom - left */








/* login.php */
.login-box label {
	font-family: Georgia, Georgia, serif;
	font-size:18px;
	padding:0px 0px 0px 5px;
}
.login-box input#mail, .login-box input#pass{
	width:250px;
}
.login-box input#login-button{}

form.login-form{
	padding:20px 0px 0px 50px;
	width:270px;
	text-align:left;
}
.login-error{
	border:2px solid #CC0000;
	padding:5px;
	font-weight:bold;
}
.login-npw-ok{
	width:342px;
	border:2px solid #008000;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	text-decoration:underline;
	color: #CC0000;
	padding: 10px;
}

/* register.php */
.register-box{
	padding:5px 0px 0px 0px;
}
.register-box table{
	text-align:center;
	padding:15px 0px 0px 0px;
}
.register-error{
	margin:15px 0px 0px 0px;
	border:2px solid #CC0000;
	padding:5px;
	font-weight:bold;
}
.register-table td{
	font-family: Georgia, Georgia, serif;
	font-size:18px;
	text-align:left;
}
.register-table td input.register-input{
	width:180px;
}
.step3body {
	text-align:center;
}
.step3title{
	font-family: Georgia, Georgia, serif;
	font-size:18px;
	margin:15px 0px 15px 0px;
}
#modeli_marke{
	margin:15px 0px 0px 0px;
}
.step3body select{
	width:200px;
}

/* index.php */
.s5{
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #C6C6C5;
	padding:5px 10px;
	margin-top:20px;
	position:relative;
}
.s6{
	border-bottom:1px solid #C6C6C5;
	padding:0px 5px;
}
.s8{
	float:right;
}
.s82{
	float:left;
}
.s7{
	padding:0px 5px;
	padding-top:5px;
}
.s9{
	float:left;
	width:40%;
	font-weight:bold;
}
.s10{
	float:right;
	width:60%;
	overflow: auto;
	white-space: -moz-pre-wrap; /* Mozilla */
	word-wrap: break-word; /* IE */
}
.s1{
	min-height:235px;
}
.s2{
	float:left;
	width:40%;
}
.s3{
	float:right;
	width:40%;
}
.s11, .s13{
	border-left:10px solid red;
	border-bottom:1px solid red;
	padding:3px;
	font-weight:bold;
}
.s12{
	line-height:150%;
	margin:7px;
	margin-top:3px;
}

.s20{
	
}
.s21, .s22{
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:0px solid #F0F1F3;

	background-color:#F0F1F3;
	width:45%;
	padding:10px;
	text-align:center;
}
.s21:hover, .s22:hover{
	background-color:#D4D4D6;
}
.s21{float:left;}
.s22{float:right;}

select#i_izbor_cene{width:60px;}
input#i_cena{width:55px;}

img.edit_kb{position:absolute; bottom:1px; right:1px;}
img.edit_kb:hover{cursor:pointer;}
.s_cena{font-style:italic; font-weight:normal;}

.nema_intervencija{font-weight:bold; margin-top:15px; text-align:center;}

/* The AJAX notifier */
#s_greska {
	z-index: 999;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}
.s_greska, .s_ucitavanje, .s_sacuvano{
	background: #568dd3;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
}

/*
.s_greska, #s_greska, .s_ucitavanje, .s_sacuvano{
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-weight:bold;
	text-align:center;
	padding:5px 10px;
}

.s2_greska2{margin-top:20px;}
.s_greska{
	border:1px solid #CC0000;
}
.s_ucitavanje{
	border:1px solid green;
}
.s_sacuvano{
	border:1px solid green;
}
*/


ul.car-info{
	line-height:normal;
	list-style: none outside none;
	margin:0px;
	padding:0px;
}
ul.car-info{
	margin-left:-4px;
}
ul.car-info li{
	background: url(http://servis.a2-soft.com/images/list.png) no-repeat;
	background-position: 0px 3px;
	
    margin-bottom: 5px;
    padding: 0 0 0 10px;
}
ul.car-info li:hover{
	font-size:16px;
	cursor:pointer;
	background-position: 0px -42px;
}

/* Edit na pocetnoj */
input.ae_1{width:50px; margin-bottom:3px;}
input.ae_2{width:70px; margin-bottom:3px;}
input.ae_3{width:200px; margin-bottom:10px;}
input.ae_4{width:50px;}
select.ae_5{width:60px;}
textarea.ae_6{width:357px; height:55px; margin-bottom:10px;}





/* Index.php */
table.t1{width:100%;border:0px solid red;}
td.td1{width:35%;}
td.td2{width:55%;}
td.td2 input{width:120px;}
td.td4{width:10%; text-align:center;}
td.td3 textarea{width:204px;}
td.td3 select.izbor_intervencije{width:204px;}
td.td1,td.td2,td.td3,td.td4{padding-bottom:10px;}
.ghost-text{font-style:italic; font-size:12px;}







/*  */
.tipz:hover {
	cursor:help;
}
.tip {
	color: #fff;
	width: 139px;
}
 
.tip-title{
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background: url(images/bubble.png) top left;
}
 
.tip-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(images/bubble.png) bottom right;
}





















/* adresar.php */
.a1 ul, .a1 ul li{margin:0px; padding:0px;}
.a1 ul li a{text-decoration:none;}
.a1 ul li{
    display: inline;
    float: left;
    width: 195px;
    margin: 8px 8px 0px 0px;
	padding :5px;
    text-align:center;
	background:red;
}
.a1 ul li{
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	border-radius: 5px;
	border:0px solid #F0F1F3;
	background-color:#F0F1F3;
}
.a1 ul li:hover{
	background-color:#D4D4D6;
	cursor: pointer;
}

.as2{
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
    border: none;
	background-color:#36393D;
	color:white;
	font-weight:bold;
	margin-top:15px;
	padding:5px;
	font-size:18px;
}
.as3{
	margin:5px;
	position: relative;
}
.as3 ul, .as3 ul li{margin-bottom:0px; padding-bottom:0px;}
.as5{margin-top:15px;}
.as5 img{margin-bottom:-2px;}
.as6{margin-top:3px;}
.as6 img{margin-bottom:-2px;}
.as5,.as6{font-size:17px;}

.as10 img{margin-bottom:-2px;}
.as10{margin-top:20px; color:#194773; font-size:15px;}
.as7,.as8,.as9{margin-top:3px; font-style:italic;}
.as7 img,.as8 img,.as9 img{margin-bottom:-2px;}
.as33{
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	border-radius: 5px;
	border:0px solid #F0F1F3;
	background-color:#F0F1F3;
	position: absolute; bottom:0px; right:0px;
	padding:10px;
	font-size:15px;
}
.as33:hover{
	background-color:#D4D4D6;
	cursor: pointer;
}

.as33a{bottom:-5px; right:-5px;-moz-border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px;}
.as40{
	-moz-border-radius:5px 0px 5px 5px; -webkit-border-radius:5px 0px 5px 5px; border-radius:5px 0px 5px 5px;
	border-radius: 5px;
	border:0px solid #F0F1F3;
	background-color:#F0F1F3;
	padding:10px;
}

.as12{
	margin-top:40px;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
    border: none;
	background-color:#f0f1f3;
	font-weight:bold;
	padding:5px;
}

.as13{
	margin:5px;
	margin-top:10px;
	padding:6px;
	border-left:3px solid #36393D;
	border-bottom:1px solid #D4D4D6;
	position: relative;
}
.as17{font-style:italic; margin:5px;}
.as16{font-style:italic; color:#D4D4D6; float:right;}
.as19{color: Maroon; margin-top:15px;}
.as20{margin-top:3px; border-left:1px solid #36393D; padding:3px;}
.as21{float:right;}
.as22{font-style:italic;}
.as22 span{font-weight:bold;}
.as30{position: absolute; bottom:0px; right:0px; border:1px solid #D4D4D6; border-bottom:none; padding:2px;}
.as30:hover{background:#f0f1f3; cursor: pointer;}
.as34{margin-top:3px; padding:3px; margin-bottom:-6px;}
.as34 span{font-weight:bold;}
.as34 .odg{width:400px;}

.a2{}
.a2 .a3{margin-top:15px;}
.a2 .a3 .a_naziv{font-weight:bold;}

.a2 div.info{
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
    border: none;
	background-color:#36393D;
	margin:0px;
	margin-top:15px;
	padding:0px;
	color:white;
	font-weight:bold;
}
.a2 div.info div.a20, .a2 div.info div.a21, .a2 div.info div.a22{float:left; padding:5px;}
.a2 div.info div.a20{width:195px;}
.a2 div.info div.a21{width:236px;}
.a2 div.info div.a22{width:170px; text-align:right;}

.a2 div.info_data{
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
    border: none;
	margin:0px;
	margin-top:5px;
	padding:0px;
}
.a2 div.info_data:hover{background-color:#D4D4D6; cursor: pointer;}
.a2 div.info_data div.a20, .a2 div.info_data div.a21, .a2 div.info_data div.a22{float:left; padding:5px;}
.a2 div.info_data div.a20{width:195px;}
.a2 div.info_data div.a20 a{text-decoration:none;}
.a2 div.info_data div.a21{width:236px;}
.a2 div.info_data div.a22{width:170px; text-align:right;}

.a000_no_cat{text-align:center; margin-top:15px; font-weight:bold; font-size:15px;}

table.oglas_mk_list tr td{width:120px;}

.oglas_mk_title{
	margin:10px;
	margin-top:5px;
}
















/* adresar.php */
table.t-novi-oglas input, table.t-novi-oglas select{width:215px;}
table.t-novi-oglas input[type="submit"], table.t-novi-oglas input[type="checkbox"]{width:auto;}
table.t-novi-oglas textarea{width:300px; height:111px;}
table.t-novi-oglas{}
table.t-novi-oglas{}
table.t-novi-oglas{}
table.t-novi-oglas{}
table.t-novi-oglas{}
table.t-novi-oglas{}






/* settings.php */
.settings-table{
	background-color:#123456;
	width:100%;
}
.settings-table td{
	background-color:#FFFFFF;
}
	
.td_24{
	width:45%;
	text-align:right;
	padding-right:12px;
}
.td_25{
	width:55%;
	padding-left:12px;
}
.td_25 input{
	width:60%;
	padding:2px;
}
.td_25 img{
	margin-bottom:-2px;
}



/* share.php */
.share-table{
	background-color:#123456;
	width:100%;
}
.share-table td{
	background-color:#FFFFFF;
}

table.share-table2{
}
table.share-table2 th{
	border-bottom:1px solid #123456;
	text-align:left;
	padding:3px;
	padding-top:0px;
	font-size:15px;
}			
table.share-table2 td{
	border-bottom:1px solid #123456;
	padding:3px;
}












/* info.php */
.info-drive-left, .info-drive-right{border:1px solid #123456; padding:2px; width:200px;}
.info-drive-left{float:left; margin-right:7px;}
.info-drive-right{float:right; margin-left:7px;}
.info-kw{color:white;}

.index-border-img-right, .index-border-img-left{padding:5px;}
.index-border-img-left{float:left; margin-right:7px;}
.index-border-img-right{float:right; margin-left:7px;}
.index-numbers {font-size:22px; font-weight:bold; color:blue;}
.index-titles {font-size:16px;}

.tocak-u-eu{text-align:center; font-size:22px; font-weight:bold; padding-top:20px;}
.tocak-u-eu a:hover{color:#CC0001;}

.meni-fb-share a:hover{color:#CC0001;}

.info-center-img{display: block; margin-left: auto; margin-right: auto;}

ul.info-list li {margin-bottom:5px;}
ul.info-list li  a{text-decoration:none; font-size:16px; font-style:italic;}
ul.info-list li  a:hover{text-decoration:underline; color:#CC0001}




ul.drive-tips-menu, ul.drive-tips-menu li {margin:0px; padding:0px;}
ul.drive-tips-menu {margin-left:15px;}
ul.drive-tips-menu li  a{text-decoration:none;}
ul.drive-tips-menu li  a:hover{text-decoration:underline; color:#CC0001}





/*
	Pagination
**************************************************************/
div.pagination
{
	font-size: small;
	text-align: center;
	padding: 0px;
	margin-top: 6px;
	margin-bottom: 5px;
}

div.pagination a, 
div.pagination a:hover, 
div.pagination a:active, 
div.pagination span.current, 
div.pagination span.disabled
{
	padding: 1px 3px;
	margin: 0px 2px;
	border: 1px solid #CCCCCC;
	background-color: #ffffff;
	text-decoration: none;
	color: #333333;
}

div.pagination span.current 
{
	background-color: #E2E2E2;
	font-weight: bold;
	color: #000000;
}
div.pagination span.disabled
{
	color: #CCCCCC;
}